/ Platform API
Platform API
    Chat Platform API v3
    Chat Platform API
    Chat Platform API
    Version 3

    Unban a member from a group channel

    Copy link

    Unbans a member who had been banned from a group channel.


    HTTP request

    Copy link
    DELETE https://api-{application_id}.sendbird.com/v3/group_channels/{channel_url}/ban/{banned_user_id}
    

    Note: If you are using the in-app channel in Delight AI agent, the endpoint for your API request should start with https://api-{application_id}.svc.delight.ai/v3 instead of https://api-{application_id}.sendbird.com/v3. For more details, refer to our Delight AI agent guide.


    Parameters

    Copy link

    The following table lists the parameters that this action supports.

    Required
    Parameter nameTypeDescription

    channel_url

    string

    Specifies the URL of a channel.

    banned_user_id

    string

    Specifies the unique ID of a banned user.


    Response

    Copy link

    If successful, this action returns an empty response body.

    In the case of an error, an error object is returned. A detailed list of error codes is available here.